save_sample(3)

NAME
save_sample

SYNOPSIS
#include <allegro.h>

int save_sample(const char *filename, SAMPLE *spl);

DESCRIPTION
Writes a sample into a file, returning non-zero on error. The output format is determined from the filename extension. At present Allegro does not natively support the writing of any sample formats, so you must register a custom saver routine with register_sample_file_type().

SEE ALSO
load_sample(3), register_sample_file_type(3)